So-net無料ブログ作成
検索選択

Dart 1.5.0 [Dart]

Dart を 1.5.0 にバージョンアップしましたが、不具合がありますね。 #dartlang

致命的なのは、build です。
先ほどから20分以上たっていますが終わりません。

もう1つは、EditorからHTMLを起動したとき、Dartiumで開きません。
こらちは、URIを直接入力すれば開くのですが面倒です。
また表示が崩れるときがあります。
残像が残る感じです。

dartium画面乱れ.PNG
nice!(0)  コメント(1)  トラックバック(0) 

nice! 0

コメント 1

hi_tag

不具合解消しました。
buildが終わらない件もDartiumで表示されない件も、DartEditorのプロジェクトを再作成したら直りました。
何か変なものが入り込んでいたのかも知れません。

しかし、まだ表示乱れは直りません。
これはDartium自身の問題だからでしょう。
by hi_tag (2014-05-31 13:55) 

コメントを書く

お名前:
URL:
コメント:
画像認証:
下の画像に表示されている文字を入力してください。

トラックバック 0

この広告は前回の更新から一定期間経過したブログに表示されています。更新すると自動で解除されます。